Xoops NewList.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 20927
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 06 2006 12:00AM
Updated: Nov 13 2006 10:21PM
Credit: CvIr.System <CvIr.System[at]gmail.com> is credited with the discovery of this vulnerability.
Vulnerable: Xoops Xoops 1.0
SmartFactory WF-Downloads 2.0.5
SmartFactory WF-Downloads 2.05b
Not Vulnerable: SmartFactory WF-Downloads 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus